## pdns 3.1

=== debian/changelog ===
pdns (3.1-4build1) saucy; urgency=low

  * No change rebuild for Boost 1.53 transition.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 28 May 2013 11:03:11 +0100

pdns (3.1-4) unstable; urgency=low

  * put /etc/default/pdns back under ucf control.
    Thanks to Andreas Beckmann (Closes: 678930)
  * remove bindbackend.conf in postrm from correct path.
    Thanks to Andreas Beckmann (Closes: 678929)
  * make defaults file readable

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun, 24 Jun 2012 20:40:27 +0200

pdns (3.1-3) unstable; urgency=low

  * Upload with correct .orig.tar.gz

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sat, 23 Jun 2012 23:33:50 +0200

pdns (3.1-2) unstable; urgency=low

  * move development to Alioth (Maint address, Vcs-Foo)
  * remove bind-example-zones.
    Thanks to Andreas Olsson (Closes: 676823)
  * init script:
    * adapt logic changes from upstream
    * LSBize init script from debian's skeleton
    * use automatic init script installation
  * add upstream changesets (recommended by upstream):
    2608, 2609+2612, 2611, 2622
  * add DEP-3 headers to patches
  * disable mongodb patch, we're not building mongodb anyway
  * remove autostart debconf question, templates and code
  * relax privileges on pdns.d directory
  * add a simple bind backend config so that we can run immediately
  * remove hurd-ftbfs-patch, it was already applied upstream (r2307)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Mon, 14 May 2012 21:14:38 +0200

pdns (3.1-1) unstable; urgency=low

  [ Marc Haber ]
  * Imported Upstream version 3.1
    * reduce column size for 'algorithm' to 50. Closes: #662935
    * handle smallcaps RRs. Closes: #656788
  * refresh patches
  * remove unused patches
  * add patch to turn off the traceback handler at run time
  * add patch for changeset 2575 (race condition with supermasters)
  * fix mysql multiarch build failure, set cflags etc to hardening defaults
  * do not run bootstrap a build time, using autotools_dev
  * use dh-autoreconf, remove autofoo created files from
    patches/fix-mongodb-backend-patch
  * fix dh invocation
  * create MySQL databases with engine=innodb instead of type
  * set debian/compat to 9
  * Standards-Version: 3.9.3 (no changes needed)
  * add myself to uploaders, change Vcs-Header to my git. Closes: #672550

  [ Evgeni Golov ]
  * use system libpolarssl if present, local copy otherwise.
    Closes: #671856, #656861

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Fri, 11 May 2012 23:51:27 +0200

pdns (3.0-1.2) unstable; urgency=high

  * Non maintainer upload.
  * Fix build failure with GCC 4.7. Closes: #667321.
  * Fix build failure with mysql multiarch location. Closes: #650058.
  * Build with hardening defaults. Closes: #656861.

 -- Matthias Klose <doko@debian.org>  Wed, 09 May 2012 23:14:47 +0000

pdns (3.0-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Don't respond to responses fixes CVE-2012-0206
  * Make build dependency on mongodb-dev arch specific (Closes: #654568).

 -- Luk Claes <luk@debian.org>  Sun, 15 Jan 2012 19:13:17 +0100
