=== debian/control ===
Source: pdns
Section: net
Priority: extra
Standards-Version: 3.9.3
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PowerDNS Maintainers <pkg-pdns-maintainers@lists.alioth.debian.org>
Uploaders: Matthijs Möhlmann <matthijs@cacholong.nl>, Marc Haber <mh+debian-packages@zugschlus.de>
Build-Depends: debhelper (>= 9~), dh-autoreconf, po-debconf, libtool, flex, bison, libmysqlclient-dev, libpq-dev, libssl-dev, libpolarssl-dev, libgdbm-dev, libldap2-dev, libsqlite0-dev, libsqlite3-dev, dpkg-dev (>= 1.10.17), libboost-dev, libboost-serialization-dev, libboost-program-options-dev, autotools-dev, automake, autoconf, liblua5.1-0-dev, pkg-config, libcrypto++-dev, mongodb-dev [i386 amd64], ragel, libpolarssl-dev
Vcs-Git: git://git.debian.org/pkg-pdns/pdns.git
Vcs-Browser: http://git.debian.org/?p=pkg-pdns/pdns.git
Homepage: http://www.powerdns.com/

Package: pdns-server
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ucf (>= 0.28), adduser
Replaces: pdns
Suggests: pdns-backend, pdns-recursor
Description: extremely powerful and versatile nameserver
 PowerDNS is a versatile nameserver which supports a large number
 of different backends ranging from simple zonefiles to relational
 databases and load balancing/failover algorithms.
 PowerDNS tries to emphasize speed and security.
 .
 This is the authoritative nameserver that answers questions about
 domains that it knows about. It also includes the bind backend that
 allows PowerDNS to retrieve domain info from zone files as used by
 the "bind" software.

Package: pdns-server-dbg
Section: debug
Architecture: any
Priority: extra
Depends: pdns-server (= ${binary:Version}), ${misc:Depends}
Description: debugging symbols for PowerDNS
 PowerDNS is a versatile nameserver which supports a large number
 of different backends ranging from simple zonefiles to relational
 databases and load balancing/failover algorithms.
 PowerDNS tries to emphasize speed and security.
 .
 This package contains debugging symbols for PowerDNS to assist in
 debugging, such as gdb. It is not required for normal operation.

Package: pdns-backend-pipe
Architecture: any
Depends: pdns-server (>= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
Provides: pdns-backend
Description: pipe/coprocess backend for PowerDNS
 PowerDNS is a versatile nameserver which supports a large number
 of different backends ranging from simple zonefiles to relational
 databases and load balancing/failover algorithms.
 PowerDNS tries to emphasize speed and security.
 .
 This package contains the pipe backend for the PowerDNS nameserver. This
 allows PowerDNS to retrieve domain info from a process that accepts
 questions on stdin and returns answers on stdout. 

Package: pdns-backend-ldap
Architecture: any
Depends: pdns-server (>= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
Provides: pdns-backend
Description: LDAP backend for PowerDNS
 PowerDNS is a versatile nameserver which supports a large number
 of different backends ranging from simple zonefiles to relational
 databases and load balancing/failover algorithms.
 PowerDNS tries to emphasize speed and security.
 .
 This package contains an LDAP backend for the PowerDNS nameserver.

Package: pdns-backend-geo
Architecture: any
Depends: pdns-server (>= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
Provides: pdns-backend
Description: geo backend for PowerDNS
 PowerDNS is a versatile nameserver which supports a large number
 of different backends ranging from simple zonefiles to relational
 databases and load balancing/failover algorithms.
 PowerDNS tries to emphasize speed and security.
 .
 This package contains a geobackend for the PowerDNS nameserver. This backend
 balances the load throughout the world so that people access the
 geographically nearest available server.

Package: pdns-backend-mysql
Architecture: any
Depends: pdns-server (>= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}, dbconfig-common
Recommends: mysql-client
Suggests: mysql-server
Provides: pdns-backend
Description: generic MySQL backend for PowerDNS
 PowerDNS is a versatile nameserver which supports a large number
 of different backends ranging from simple zonefiles to relational
 databases and load balancing/failover algorithms.
 PowerDNS tries to emphasize speed and security.
 .
 This package contains a generic MySQL backend for the PowerDNS
 nameserver. It has configurable SQL statements.

Package: pdns-backend-pgsql
Architecture: any
Depends: pdns-server (>= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}, dbconfig-common
Recommends: postgresql-client
Suggests: postgresql
Provides: pdns-backend
Description: generic PostgreSQL backend for PowerDNS
 PowerDNS is a versatile nameserver which supports a large number
 of different backends ranging from simple zonefiles to relational
 databases and load balancing/failover algorithms.
 PowerDNS tries to emphasize speed and security.
 .
 This package contains a generic PostgreSQL backend for the PowerDNS
 nameserver. It has configurable SQL statements.

Package: pdns-backend-sqlite
Architecture: any
Depends: pdns-server (>= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}, sqlite, dbconfig-common
Provides: pdns-backend
Description: sqlite backend for PowerDNS
 PowerDNS is a versatile nameserver which supports a large number
 of different backends ranging from simple zonefiles to relational
 databases and load balancing/failover algorithms.
 PowerDNS tries to emphasize speed and security.
 .
 This package contains a generic SQLite backend for PowerDNS.

Package: pdns-backend-sqlite3
Architecture: any
Depends: pdns-server (>= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}, sqlite3, dbconfig-common
Provides: pdns-backend
Description: sqlite backend for PowerDNS
 PowerDNS is a versatile nameserver which supports a large number
 of different backends ranging from simple zonefiles to relational
 databases and load balancing/failover algorithms.
 PowerDNS tries to emphasize speed and security.
 .
 This package contains a generic SQLite backend for PowerDNS.

Package: pdns-backend-lua
Architecture: any
Depends: pdns-server (>= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
Provides: pdns-backend
Description: lua backend for PowerDNS
 PowerDNS is a versatile nameserver which supports a large number
 of different backends ranging from simple zonefiles to relational
 databases and load balancing/failover algorithms.
 PowerDNS tries to emphasize speed and security.
 .
 This package contains a lua backend for PowerDNS.

#Package: pdns-backend-mongodb
#Architecture: any
#Depends: pdns-server (>= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
#Provides: pdns-backend
#Description: mongodb backend for PowerDNS
# PowerDNS is a versatile nameserver which supports a large number
# of different backends ranging from simple zonefiles to relational
# databases and load balancing/failover algorithms.
# PowerDNS tries to emphasize speed and security.
# .
# This package contains a mongodb backend for PowerDNS.
