## pdns 3.3

=== codedocs/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# codedocs/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/pdns
pkgincludedir = $(includedir)/pdns
pkglibdir = $(libdir)/pdns
pkglibexecdir = $(libexecdir)/pdns
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
subdir = codedocs
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/boost.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN   " $@;
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /var/lib/jenkins/jobs/auth-git/workspace/missing --run aclocal-1.11
AMTAR = ${SHELL} /var/lib/jenkins/jobs/auth-git/workspace/missing --run tar
AM_DEFAULT_VERBOSITY = 0
AR = ar
AUTOCONF = ${SHELL} /var/lib/jenkins/jobs/auth-git/workspace/missing --run autoconf
AUTOHEADER = ${SHELL} /var/lib/jenkins/jobs/auth-git/workspace/missing --run autoheader
AUTOMAKE = ${SHELL} /var/lib/jenkins/jobs/auth-git/workspace/missing --run automake-1.11
AWK = mawk
BOOST_CPPFLAGS = 
BOOST_LDPATH = 
BOOST_PROGRAM_OPTIONS_LDFLAGS = 
BOOST_PROGRAM_OPTIONS_LDPATH = 
BOOST_PROGRAM_OPTIONS_LIBS = -lboost_program_options-mt
BOOST_ROOT = 
BOOST_SERIALIZATION_LDFLAGS = 
BOOST_SERIALIZATION_LDPATH = 
BOOST_SERIALIZATION_LIBS = -lboost_serialization-mt
BOOST_UNIT_TEST_FRAMEWORK_LDFLAGS = 
BOOST_UNIT_TEST_FRAMEWORK_LDPATH = 
BOOST_UNIT_TEST_FRAMEWORK_LIBS = -lboost_unit_test_framework-mt
BOTAN110_CFLAGS = 
BOTAN110_LIBS = 
BOTAN18_CFLAGS = 
BOTAN18_LIBS = 
CC = ccache gcc
CCDEPMODE = depmode=gcc3
CDB_CFLAGS =  
CDB_LIBS = -lcdb  
CFLAGS = -g -O2
CPP = ccache gcc -E
CPPFLAGS = 
CXX = ccache g++
CXXCPP = ccache g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -D_GNU_SOURCE -Wall -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DISTCHECK_CONFIGURE_FLAGS =  '--with-boost='
DIST_HOST = jenkins@autotest.powerdns.com
DSYMUTIL = 
DUMPBIN = 
DYNLINKFLAGS = -rdynamic
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS =  -lrt
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBCRYPT = -lcrypt 
LIBCURL_CFLAGS =  
LIBCURL_LIBS = -lcurl  
LIBDL = -ldl 
LIBLDAP = ldap_r
LIBOBJS = 
LIBOPENDBX = opendbx
LIBS =  -lz -lcrypt 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LUA_CFLAGS = -I/usr/include/lua5.1  
LUA_LIBS = -llua5.1  
MAKEINFO = ${SHELL} /var/lib/jenkins/jobs/auth-git/workspace/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MYSQL_inc = -I/usr/include/mysql
MYSQL_lib = -rdynamic -L/usr/lib/mysql -lmysqlclient
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
ORACLE_CFLAGS = 
ORACLE_LIBS = 
OTOOL = 
OTOOL64 = 
PACKAGE = pdns
PACKAGE_BUGREPORT = 
PACKAGE_NAME = pdns
PACKAGE_STRING = pdns 3.3
PACKAGE_TARNAME = pdns
PACKAGE_URL = 
PACKAGE_VERSION = 3.3
PATH_SEPARATOR = :
PGSQL_incdir = /usr/include/postgresql
PGSQL_lib = 
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
RANLIB = ranlib
REMOTEBACKEND_HTTP = yes
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
SQLITE3_CFLAGS =  
SQLITE3_LIBS = -lsqlite3  
STRIP = strip
THREADFLAGS = -pthread
UNIXODBC_incdir = 
UNIXODBC_lib = 
VERSION = 3.3
YACC = bison -y
YFLAGS = 
abs_builddir = /var/lib/jenkins/jobs/auth-git/workspace/codedocs
abs_srcdir = /var/lib/jenkins/jobs/auth-git/workspace/codedocs
abs_top_builddir = /var/lib/jenkins/jobs/auth-git/workspace
abs_top_srcdir = /var/lib/jenkins/jobs/auth-git/workspace
ac_ct_CC = ccache gcc
ac_ct_CXX = 
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = tar --format=ustar -chf - "$$tardir"
am__untar = tar -xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /var/lib/jenkins/jobs/auth-git/workspace/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
moduledirs =  geobackend gmysqlbackend gpgsqlbackend gsqlite3backend ldapbackend luabackend mydnsbackend opendbxbackend pipebackend remotebackend tinydnsbackend randombackend pipebackend
modulelibs =   -lmysqlclient -lpq -lssl -lcrypto  -lresolv -lnsl -lsqlite3 -lldap_r -llber -llua5.1 -lmysqlclient -lz -lopendbx   -lcdb 
moduleobjects =  ../modules/geobackend/geobackend.o ../modules/geobackend/ippreftree.o ../modules/gmysqlbackend/gmysqlbackend.o ../modules/gmysqlbackend/smysql.o ../modules/gpgsqlbackend/gpgsqlbackend.o ../modules/gpgsqlbackend/spgsql.o ../modules/gsqlite3backend/gsqlite3backend.o ../modules/ldapbackend/ldapbackend.o ../modules/ldapbackend/powerldap.o ../modules/luabackend/luabackend.o ../modules/luabackend/minimal.o ../modules/luabackend/reload.o ../modules/luabackend/lua_functions.o ../modules/luabackend/master.o ../modules/luabackend/private.o ../modules/luabackend/slave.o ../modules/luabackend/supermaster.o ../modules/luabackend/dnssec.o ../modules/mydnsbackend/mydnsbackend.o ../modules/opendbxbackend/odbxbackend.o ../modules/opendbxbackend/odbxprivate.o ../modules/pipebackend/coprocess.o ../modules/pipebackend/pipebackend.o ../modules/remotebackend/remotebackend.o ../modules/remotebackend/unixconnector.o ../modules/remotebackend/httpconnector.o ../modules/remotebackend/pipeconnector.o ../modules/tinydnsbackend/tinydnsbackend.o ../modules/tinydnsbackend/cdb.o ../modules/randombackend/randombackend.o
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
programdescend = pdns
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
socketdir = /var/run
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign codedocs/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign codedocs/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am:

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
