=== debian/changelog ===
pdns (3.3-2) unstable; urgency=medium

  * Fix 3.3-1 SQL upgrade script for PostgreSQL.
    Thanks to Peter van Dijk for the patch. (Closes: #726945)
  * Fix FTBFS on s390x.
    Thanks to Peter van Dijk for the upstream patches. (Closes: #726863)
  * Add myself to Uploaders
  * Bump Standards-Version to 3.9.5 (no changes)
  * Run make with V=1.
    Needed to get compiler flags into the build log.
  * Revert "disable dnssec in default configuration to not break updates"
    Reverting to not break upgrades from wheezy.

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 26 Jan 2014 23:41:14 +0100

pdns (3.3-1) unstable; urgency=low

  * The "Habbie saves the World" release

  [ Matthijs Möhlmann ]

  * Standards-Version: 3.9.4 (no changes needed)
  * Move files used by dbconfig-common to /usr/share/PACKAGE (Closes: #710360)
  * Upstream fixes self notification (Closes: #374779)
  * Added Brazilian Portuguese translation, thanks to Adriano Rafael Gomes
    (Closes: #718713)
  * All other nameservers are optional in insserv, so make that happen for
    pdns too. (Closes: #714145)
  * Update the default schema for the PostgreSQL backend (Closes: #698911)
  * Reworked README fixes also #717356 (Closes: #717356)
  * Add a SQL script for updating the database scheme in PostgreSQL, this will
    be applied automatically by dbconfig-common if chosen to do so
    (Closes: #685808, #707761)

  [ Marc Haber ]
  * be more robust with chmod in pdns-server.postinst.
    Thanks to Peter van Dijk (Closes: #716859)
  * fix exit code of init script to be more LSB compliant. (Closes: #708861)
  * remove unnecessary MySQL dependency (Upstream #1032). Adapt patches.
    (Closes: #725073)
  * remove double code from postinst.
    Thanks to Peter van Dijk (Closes: #725195)

 -- Matthijs Möhlmann <matthijs@cacholong.nl>  Sat, 13 Jul 2013 14:30:30 +0000

pdns (3.3-1~exp1) experimental; urgency=low

  * New Upstream Release
    * Fix for Upstream #555 (patch 2720) to build with botan. This
      might address #675410, thanks to Florian Obser and Marcus
      'darix' Rueckert.
    * fix ECDSA (upstream patch 3036). (Closes: #697904)
    * sqlite backend removed upstream. Suggest migration to sqlite3
    * remove --disable-recursor, it's a no-op anyway
    * build with --enable-tools and --enable-unit-tests
    * remove local manpages that have been incorporated upstream
    * remove lazy-recursion from default config
    * refresh patches, remove obsolete patches
  * disable dnssec in default configuration to not break updates
  * upstream now has include-dir
    * Use it instead of include
    * remove our patch for include
    * rename config files to .conf
  * remove --with autotools-dev (see dh-autoreconf(7))
  * zap dnslabeltext.cc in clean (see Upstream #554)
  * ship dnsreplay, dnswasher and dnsscope
  * add PDNSDEBUG environment variable to all postinst scripts
  * properly handle pdns.simplebind.conf on installation and purge
  * re-work conffile handling in postinst and postrm scripts
  * document changes in configuration syntax/semantics for updaters
  * depend on lsb-base (>= 3.2-14)
  * do not call in /lib/init/vars.sh any more (lintian)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Fri, 12 Jul 2013 20:11:25 +0000
