=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: pdns
 Section: net
 Priority: extra
-Standards-Version: 3.9.3
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PowerDNS Maintainers <pkg-pdns-maintainers@lists.alioth.debian.org>
-Uploaders: Matthijs Möhlmann <matthijs@cacholong.nl>, Marc Haber <mh+debian-packages@zugschlus.de>
-Build-Depends: debhelper (>= 9~), dh-autoreconf, po-debconf, libtool, flex, bison, libmysqlclient-dev, libpq-dev, libssl-dev, libpolarssl-dev, libgdbm-dev, libldap2-dev, libsqlite0-dev, libsqlite3-dev, dpkg-dev (>= 1.10.17), libboost-dev, libboost-serialization-dev, libboost-program-options-dev, autotools-dev, automake, autoconf, liblua5.1-0-dev, pkg-config, libcrypto++-dev, mongodb-dev [i386 amd64], ragel, libpolarssl-dev
+Standards-Version: 3.9.5
+Maintainer: Debian PowerDNS Maintainers <pkg-pdns-maintainers@lists.alioth.debian.org>
+Uploaders: Matthijs Möhlmann <matthijs@cacholong.nl>, Marc Haber <mh+debian-packages@zugschlus.de>, Christian Hofstaedtler <zeha@debian.org>
+Build-Depends: debhelper (>= 9~), dh-autoreconf, po-debconf, libtool, flex, bison, libmysqlclient-dev, libpq-dev, libssl-dev, libpolarssl-dev, libgdbm-dev, libldap2-dev, libsqlite3-dev, dpkg-dev (>= 1.10.17), libboost-dev, libboost-serialization-dev, libboost-program-options-dev, libboost-test-dev, autotools-dev, automake, autoconf, liblua5.1-0-dev, pkg-config, libcrypto++-dev, ragel, libpolarssl-dev, libgmp-dev, libbotan1.10-dev
 Vcs-Git: git://git.debian.org/pkg-pdns/pdns.git
 Vcs-Browser: http://git.debian.org/?p=pkg-pdns/pdns.git
 Homepage: http://www.powerdns.com/
 
 Package: pdns-server
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ucf (>= 0.28), adduser
+Depends: ${shlibs:Depends}, ${misc:Depends}, ucf (>= 0.28), adduser, lsb-base (>= 3.2-14)
 Replaces: pdns
 Suggests: pdns-backend, pdns-recursor
 Description: extremely powerful and versatile nameserver
@@ -82,7 +81,7 @@
 
 Package: pdns-backend-mysql
 Architecture: any
-Depends: pdns-server (>= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}, dbconfig-common
+Depends: pdns-server (>= ${source:Version}), ucf (>= 0.28), ${shlibs:Depends}, ${misc:Depends}, dbconfig-common
 Recommends: mysql-client
 Suggests: mysql-server
 Provides: pdns-backend
@@ -97,7 +96,7 @@
 
 Package: pdns-backend-pgsql
 Architecture: any
-Depends: pdns-server (>= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}, dbconfig-common
+Depends: pdns-server (>= ${source:Version}), ucf (>= 0.28), ${shlibs:Depends}, ${misc:Depends}, dbconfig-common
 Recommends: postgresql-client
 Suggests: postgresql
 Provides: pdns-backend
@@ -110,29 +109,17 @@
  This package contains a generic PostgreSQL backend for the PowerDNS
  nameserver. It has configurable SQL statements.
 
-Package: pdns-backend-sqlite
+Package: pdns-backend-sqlite3
 Architecture: any
-Depends: pdns-server (>= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}, sqlite, dbconfig-common
+Depends: pdns-server (>= ${source:Version}), ucf (>= 0.28), ${shlibs:Depends}, ${misc:Depends}, sqlite3, dbconfig-common
 Provides: pdns-backend
-Description: sqlite backend for PowerDNS
+Description: sqlite 3 backend for PowerDNS
  PowerDNS is a versatile nameserver which supports a large number
  of different backends ranging from simple zonefiles to relational
  databases and load balancing/failover algorithms.
  PowerDNS tries to emphasize speed and security.
  .
- This package contains a generic SQLite backend for PowerDNS.
-
-Package: pdns-backend-sqlite3
-Architecture: any
-Depends: pdns-server (>= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}, sqlite3, dbconfig-common
-Provides: pdns-backend
-Description: sqlite backend for PowerDNS
- PowerDNS is a versatile nameserver which supports a large number
- of different backends ranging from simple zonefiles to relational
- databases and load balancing/failover algorithms.
- PowerDNS tries to emphasize speed and security.
- .
- This package contains a generic SQLite backend for PowerDNS.
+ This package contains a generic SQLite 3 backend for PowerDNS.
 
 Package: pdns-backend-lua
 Architecture: any
@@ -145,16 +132,3 @@
  PowerDNS tries to emphasize speed and security.
  .
  This package contains a lua backend for PowerDNS.
-
-#Package: pdns-backend-mongodb
-#Architecture: any
-#Depends: pdns-server (>= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
-#Provides: pdns-backend
-#Description: mongodb backend for PowerDNS
-# PowerDNS is a versatile nameserver which supports a large number
-# of different backends ranging from simple zonefiles to relational
-# databases and load balancing/failover algorithms.
-# PowerDNS tries to emphasize speed and security.
-# .
-# This package contains a mongodb backend for PowerDNS.
-
