## pdns 3.3.1

=== codedocs/Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
-# Makefile.in generated by automake 1.11.1 from Makefile.am.
+# Makefile.in generated by automake 1.11.6 from Makefile.am.
 # codedocs/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
-# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
-# Inc.
+# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
+# Foundation, Inc.
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
@@ -15,6 +15,23 @@
 
 
 
+am__make_dryrun = \
+  { \
+    am__dry=no; \
+    case $$MAKEFLAGS in \
+      *\\[\ \	]*) \
+        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
+          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
+      *) \
+        for am__flg in $$MAKEFLAGS; do \
+          case $$am__flg in \
+            *=*|--*) ;; \
+            *n*) am__dry=yes; break;; \
+          esac; \
+        done;; \
+    esac; \
+    test $$am__dry = yes; \
+  }
 pkgdatadir = $(datadir)/pdns
 pkgincludedir = $(includedir)/pdns
 pkglibdir = $(libdir)/pdns
@@ -54,9 +71,14 @@
 am__v_at_0 = @
 SOURCES =
 DIST_SOURCES =
+am__can_run_installinfo = \
+  case $$AM_UPDATE_INFO_DIR in \
+    n|no|NO) false;; \
+    *) (install-info --version) >/dev/null 2>&1;; \
+  esac
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
 ACLOCAL = ${SHELL} /var/lib/jenkins/jobs/auth-git/workspace/missing --run aclocal-1.11
-AMTAR = ${SHELL} /var/lib/jenkins/jobs/auth-git/workspace/missing --run tar
+AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 0
 AR = ar
 AUTOCONF = ${SHELL} /var/lib/jenkins/jobs/auth-git/workspace/missing --run autoconf
@@ -95,6 +117,7 @@
 DEPDIR = .deps
 DISTCHECK_CONFIGURE_FLAGS =  '--with-boost='
 DIST_HOST = jenkins@autotest.powerdns.com
+DLLTOOL = false
 DSYMUTIL = 
 DUMPBIN = 
 DYNLINKFLAGS = -rdynamic
@@ -130,9 +153,10 @@
 LUA_CFLAGS = -I/usr/include/lua5.1  
 LUA_LIBS = -llua5.1  
 MAKEINFO = ${SHELL} /var/lib/jenkins/jobs/auth-git/workspace/missing --run makeinfo
+MANIFEST_TOOL = :
 MKDIR_P = /bin/mkdir -p
 MYSQL_inc = -I/usr/include/mysql
-MYSQL_lib = -rdynamic -L/usr/lib/mysql -lmysqlclient
+MYSQL_lib = -L/usr/lib/x86_64-linux-gnu -lmysqlclient -lpthread -lz -lm -lrt -ldl
 NM = /usr/bin/nm -B
 NMEDIT = 
 OBJDUMP = objdump
@@ -144,16 +168,19 @@
 PACKAGE = pdns
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = pdns
-PACKAGE_STRING = pdns 3.3
+PACKAGE_STRING = pdns 3.3.1
 PACKAGE_TARNAME = pdns
 PACKAGE_URL = 
-PACKAGE_VERSION = 3.3
+PACKAGE_VERSION = 3.3.1
 PATH_SEPARATOR = :
 PGSQL_incdir = /usr/include/postgresql
 PGSQL_lib = 
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
 PKG_CONFIG_PATH = 
+POLARSSL_CFLAGS = -I$(top_srcdir)/pdns/ext/polarssl-1.1.2/include/
+POLARSSL_LIBS = $(top_builddir)/pdns/ext/polarssl-1.1.2/library/libpolarssl.a
+POLARSSL_SUBDIR = ext/polarssl-1.1.2
 RANLIB = ranlib
 REMOTEBACKEND_HTTP = yes
 SED = /bin/sed
@@ -165,13 +192,14 @@
 THREADFLAGS = -pthread
 UNIXODBC_incdir = 
 UNIXODBC_lib = 
-VERSION = 3.3
+VERSION = 3.3.1
 YACC = bison -y
 YFLAGS = 
 abs_builddir = /var/lib/jenkins/jobs/auth-git/workspace/codedocs
 abs_srcdir = /var/lib/jenkins/jobs/auth-git/workspace/codedocs
 abs_top_builddir = /var/lib/jenkins/jobs/auth-git/workspace
 abs_top_srcdir = /var/lib/jenkins/jobs/auth-git/workspace
+ac_ct_AR = ar
 ac_ct_CC = ccache gcc
 ac_ct_CXX = 
 ac_ct_DUMPBIN = 
@@ -205,11 +233,10 @@
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
 localstatedir = ${prefix}/var
-lt_ECHO = echo
 mandir = ${datarootdir}/man
 mkdir_p = /bin/mkdir -p
 moduledirs =  geobackend gmysqlbackend gpgsqlbackend gsqlite3backend ldapbackend luabackend mydnsbackend opendbxbackend pipebackend remotebackend tinydnsbackend randombackend pipebackend
-modulelibs =   -lmysqlclient -lpq -lssl -lcrypto  -lresolv -lnsl -lsqlite3 -lldap_r -llber -llua5.1 -lmysqlclient -lz -lopendbx   -lcdb 
+modulelibs =   $(MYSQL_lib) -lpq -lssl -lcrypto  -lresolv -lnsl -lsqlite3 -lldap_r -llber $(LUA_LIBS) -lmysqlclient -lz -lopendbx   -lcdb 
 moduleobjects =  ../modules/geobackend/geobackend.o ../modules/geobackend/ippreftree.o ../modules/gmysqlbackend/gmysqlbackend.o ../modules/gmysqlbackend/smysql.o ../modules/gpgsqlbackend/gpgsqlbackend.o ../modules/gpgsqlbackend/spgsql.o ../modules/gsqlite3backend/gsqlite3backend.o ../modules/ldapbackend/ldapbackend.o ../modules/ldapbackend/powerldap.o ../modules/luabackend/luabackend.o ../modules/luabackend/minimal.o ../modules/luabackend/reload.o ../modules/luabackend/lua_functions.o ../modules/luabackend/master.o ../modules/luabackend/private.o ../modules/luabackend/slave.o ../modules/luabackend/supermaster.o ../modules/luabackend/dnssec.o ../modules/mydnsbackend/mydnsbackend.o ../modules/opendbxbackend/odbxbackend.o ../modules/opendbxbackend/odbxprivate.o ../modules/pipebackend/coprocess.o ../modules/pipebackend/pipebackend.o ../modules/remotebackend/remotebackend.o ../modules/remotebackend/unixconnector.o ../modules/remotebackend/httpconnector.o ../modules/remotebackend/pipeconnector.o ../modules/tinydnsbackend/tinydnsbackend.o ../modules/tinydnsbackend/cdb.o ../modules/randombackend/randombackend.o
 oldincludedir = /usr/include
 pdfdir = ${docdir}
@@ -316,68 +343,12 @@
 
 installcheck: installcheck-am
 install-strip:
-	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
-	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
-	  `test -z '$(STRIP)' || \
-	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
-mostlyclean-generic:
-
-clean-generic:
-
-distclean-generic:
-	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
-	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
-
-maintainer-clean-generic:
-	@echo "This command is intended for maintainers to use"
-	@echo "it deletes files that may require special tools to rebuild."
-clean: clean-am
-
-clean-am: clean-generic clean-libtool mostlyclean-am
-
-distclean: distclean-am
-	-rm -f Makefile
-distclean-am: clean-am distclean-generic
-
-dvi: dvi-am
-
-dvi-am:
-
-html: html-am
-
-html-am:
-
-info: info-am
-
-info-am:
-
-install-data-am:
-
-install-dvi: install-dvi-am
-
-install-dvi-am:
-
-install-exec-am:
-
-install-html: install-html-am
-
-install-html-am:
-
-install-info: install-info-am
-
-install-info-am:
-
-install-man:
-
-install-pdf: install-pdf-am
-
-install-pdf-am:
-
-install-ps: install-ps-am
-
-install-ps-am:
-
-installcheck-am:
-
-maintainer-clean: maintainer-clean-am
-	-rm -f Makefile
+	if test -z '$(STRIP)'; then \
+	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
+	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
+	      install; \
+	else \
+	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
+	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
+	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
+	fi
