=== debian/changelog ===
pdns (3.3.1-4ubuntu0.1~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1338153)

 -- Felix Geyer <debfx@ubuntu.com>  Thu, 30 Apr 2015 20:46:15 +0200

pdns (3.3.1-4ubuntu0.1) utopic-security; urgency=medium

  * SECURITY UPDATE: label decompression bug (LP: #1450037)
    - debian/patches/CVE-2015-1868: apply upstream fix
    - CVE-2015-1868

 -- Felix Geyer <debfx@ubuntu.com>  Wed, 29 Apr 2015 16:21:06 +0200

pdns (3.3.1-4) unstable; urgency=medium

  * Drop unused pdns-backend-mongodb.prerm file
  * Update schema migration files for 3.3.1.
    In the case of MySQL, this includes the migration up from 3.0!

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 24 Jun 2014 14:50:17 +0200

pdns (3.3.1-3) unstable; urgency=medium

  * Correct libdir/pkglibdir usage.
    PowerDNS upstream abuses autoconf libdir as the package-specific
    library location, when they should be using pkglibdir instead, which
    prevented us from correctly setting the multiarch libdir.
    As the package name is set to 'pdns', modules now go into
    ${libdir}/pdns, and libdir is now correctly set to the multiarch path,
    so modules-dir now ends up being (ex.) /usr/lib/x86_64-linux-gnu/pdns.
    Also fixes embedding the multiarch path as an rpath.

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 01 Jun 2014 21:37:34 +0200

pdns (3.3.1-2) unstable; urgency=medium

  * Use pg_config to detect PostgreSQL lib dir (Closes: #750062)

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 01 Jun 2014 15:34:02 +0200

pdns (3.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove GRANTs from SQL Schema scripts.
    The SQL install scripts from upstream used to contain GRANT statements,
    but these were never needed with dbconfig-common, as the objects are
    created as the runtime user, plus they can lead to installation
    failures.
  * Remove patch "remove-rpath-ldflags-patch"
    The original issue has been fixed upstream in a better way.
  * Remove upstream applied patches
  * Remove duplicate B-D: libpolarssl-dev
  * Update copyright file, based on work by Marc Haber (Closes: #726401)
  * Don't overwrite launch= statements in configuration
  * Resync default pdns.conf

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 14 Apr 2014 20:50:10 +0200
