=== debian/rules ===
--- 
+++ 
@@ -17,13 +17,11 @@
 		--sysconfdir=/etc/powerdns \
 		--mandir=\$${prefix}/share/man \
 		--infodir=\$${prefix}/share/info \
-		--libdir='$${prefix}/lib/powerdns' \
+		--libdir='$${prefix}/lib/$(DEB_HOST_MULTIARCH)' \
 		--libexecdir='$${prefix}/lib' \
 		--with-dynmodules="$(backends)" \
 		--with-modules="" \
 		--with-pgsql-includes=`pg_config --includedir` \
-		--with-mysql-lib=/usr/lib/$(DEB_HOST_MULTIARCH) \
-		--with-boost=/usr \
 		--enable-cryptopp \
 		--enable-botan1.10 \
 		--enable-tools \
